/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Pagina de producto: ocultar tallas sin stock en lugar de tacharlas */
.ux-swatch.ux-swatch--label.disabled {
	display: none;
}


/* -- Filtros -- */
/* Color de los labels*/
span.widget-title.shop-sidebar {
    color: #9e1b2a;
}
/* Separar los campos de filtro un poco más entre si*/
#shop-sidebar aside {
	margin-bottom:25%;
}


/* HEADER: Menu */
/*Separar los puntos del menu*/
.nav-left > li {
	margin-left:6%;
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}